#include <bits/stdc++.h>
using namespace std;

int main(){
ios::sync_with_stdio(false);cin.tie(0);cout.tie(0);
long long n; cin >> n;
for ( int i = 0; i < n; i++ ){
    int xi, yi; cin >> xi >> yi;
}
cout << 3;
return 0;
}